For the complete documentation index, see llms.txt. This page is also available as Markdown.

Refresh Authentication (Company)

HTTP API POST /auth/refresh-token

Access tokens have a limited lifetime, after which they expire and can no longer be used to access protected resources. To continue accessing these resources without requiring re-authentication, refresh tokens are used. A refresh token is a long-lived token that can be exchanged for a new access token.

Request

{
  "refresh_token": "eyJERAMPLE.PAYLOAD3.SIGNATURE"
}

Response

HTTP Response Code: 200

{
  "access_token": "eyJERAMPLE.PAYLOAD1.SIGNATURE",
  "refresh_token": "eyJERAMPLE.PAYLOAD2.SIGNATURE"
}

Last updated